<?xml version='1.0' encoding='utf-8'?>
<default>
    <tree>
        <item display="language" group="language" />
        <item display="common" group="common" />
        <item display="scart config" group="scart config" />
        <item display="spdif config" group="spdif config" />
        <item display="LCN config" group="LCN config" />
        <item display="Standby showtime" group="Standby showtime" />
        <item display="PassWord config" group="PassWord config" />
    </tree>
    <group name="language">
 <item display="osd language" value="0">
<list display="English" value="0" />
<list display="Arabic" value="1" />
<list display="German" value="2" />
<list display="Turkish" value="3" />
        </item>
 <item display="kb language" value="0">
<list display="English" value="0" />
<list display="Arabic" value="1" />
<list display="Russian" value="2" />
<list display="Turkish" value="3" />
<list display="Vietnamese" value="4" />
        </item>
    </group>
    <group name="common">
		<item display="software version" value="SDK_V2.4.1" />
		<item display="hardware version" value="GX6605H1_RDA5815" />
        <item display="netapp version" value="V1.0.0" />
        <item display="transparence" value="230">
            <list display="100%" value="255" />
        </item>
        <item display="volume" value="12">
            <list display="25" value="75" />
        </item>
        <item display="time zone" value="0">
            <list display="-12" value="-12" />
            <list display="-11" value="-11" />
            <list display="-10" value="-10" />
            <list display="-9" value="-9" />
            <list display="-8" value="-8" />
            <list display="-7" value="-7" />
            <list display="-6" value="-6" />
            <list display="-5" value="-5" />
            <list display="-4" value="-4" />
            <list display="-3" value="-3" />
            <list display="-2" value="-2" />
            <list display="-1" value="-1" />
            <list display="0" value="0" />
            <list display="+1" value="1" />
            <list display="+2" value="2" />
            <list display="+3" value="3" />
            <list display="+4" value="4" />
            <list display="+5" value="5" />
            <list display="+6" value="6" />
            <list display="+7" value="7" />
            <list display="+8" value="8" />
            <list display="+9" value="9" />
            <list display="+10" value="10" />
            <list display="+11" value="11" />
            <list display="+12" value="12" />
        </item>
        <item display="summer time" value="0">
            <list display="on" value="1" />
            <list display="off" value="0" />
        </item>
    </group>
    <group name="scart config">
        <item display="SCART" value="0">
            <list display="CVBS" value="0" />
            <list display="RGB" value="1" />
            <list display="off" value="-1" />
        </item>
    </group>
    <group name="Standby showtime">
        <item display="showtime" value="0">
            <list display="on" value="1" />
            <list display="off" value="0" />
        </item>
    </group>

    <group name="spdif config">
        <item display="SPDIF" value="3">
            <list display="AC3 DECODE" value="1" />
            <list display="AC3 BYPASS" value="2" />
            <list display="AC3 AUTO" value="3" />
        </item>
    </group>
    <group name="LCN config">
        <item display="LCN" value="1">
            <list display="on" value="1" />
            <list display="off" value="0" />
        </item>
    </group>
    <group name="Standby showtime">
        <item display="showtime" value="1">
            <list display="on" value="1" />
            <list display="off" value="0" />
        </item>
    </group>
    <group name="PassWord config">
        <item display="PassWord" value="876543" />
    </group>
</default>